ability_mods:
  cha_mod: 1
  con_mod: 2
  dex_mod: 4
  int_mod: 0
  str_mod: 2
  wis_mod: 2
ac: 19
ac_special: null
alignment: CE
automatic_abilities: null
description: 'Maladjusted forest denizens, twigjacks form from the cruel and prankish
  combination of fey and the very woods in which they reside. A twigjack''s body is
  made up of prickly brambles woven with vines. Shaggy, mossy growth, not unlike hair,
  tops a twigjack''s head. Its mouth is just a canyon of splintered and broken sticks
  bisecting its face. Leaves and sprigs of new growth randomly sprout from the creature''s
  body. Many dense forests on Golarion have at least a handful of twigjacks living
  in the undergrowth.




  While truculent and violent, twigjacks care deeply for what they consider to be
  their forests. These creatures harass outsiders who delve deep into their wooded
  domains, forcing back even the most determined explorers, foresters, and travelers,
  especially when those intruders cut roads through the forest. However, they are
  not terribly territorial when it comes to other forest creatures. When sylvan creatures,
  especially __fey__, rally against an outside threat, twigjacks in the area eagerly
  arrive to fight, even if they were not invited.




  Less seasoned travelers who encounter twigjacks in their canopied homes often mistake
  them for __leshys__, a tendency that frustrates twigjacks, as they have a low opinion
  of such creatures. More broadly, twigjacks resent being considered mere animated
  plants at all. Rather, they embrace their fey heritage—often to a foolish end. Twigjacks
  go out of their way to ingratiate themselves to the fey creatures they live among.
  Several popular comic songs weave the tale of a twigjack attempting to woo a powerful
  and graceful __dryad__, only to be comically disgraced after many loutish attempts.
  Many fey seem embarrassed by these strange cousins, but some __spriggans__, __quicklings__,
  and __redcaps__ harness the twigjacks'' violent urges and disruptive behavior for
  their own purposes.




  While twigjacks are fey, and as such are often found in the __First World__, it''s
  somewhat curious that those twigjacks who find religion only rarely turn to the
  Eldest of the First World. Instead, twigjacks tend to worship false deities of their
  own design: figures spotted in tangles of tree branches, clots of undergrowth, or
  other hidden nooks in the natural world. These religions are always highly localized,
  and while these faiths do not support clerics, they often inspire zealous crusades
  against non-fey.




  **__Recall Knowledge - Fey__ (__Nature__)**: DC 18


  **__Recall Knowledge - Plant__ (__Nature__)**: DC 18'
hp: 50
hp_misc: null
immunities: null
items: null
languages:
- Common
- Sylvan
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+4
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 11
  traits:
  - agile
  - finesse
name: Twigjack
perception: 9
proactive_abilities:
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: null
  effect: The twigjack is in undergrowth
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Bramble Jump
  range: null
  raw_description: '**Bramble Jump** [Three Actions]  (__conjuration__, __plant__,
    __primal__, __teleportation__) **Requirements** The twigjack is in undergrowth;
    **Effect** The twigjack scrambles into the undergrowth and instantly teleports
    to a square of undergrowth within 60 feet. This movement doesn''t trigger reactions.'
  requirements: null
  success: null
  traits:
  - conjuration
  - plant
  - primal
  - teleportation
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The twigjack sprays a barrage of splinters and brambles from its body
    in a 15-foot cone, dealing 4d6 piercing damage (DC 20 basic Reflex save). It can't
    use Splinter Spray again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Splinter Spray
  range: null
  raw_description: '**Splinter Spray** [Two Actions]  The twigjack sprays a barrage
    of splinters and brambles from its body in a 15-foot cone, dealing 4d6 piercing
    damage (DC 20 basic Reflex save). It can''t use Splinter Spray again for 1d4 rounds.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6+4
    type: piercing
  name: splinter
  plus_damage: null
  to_hit: 11
  traits:
  - deadly 1d6
  - range increment 30 feet
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 9
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- darkvision
size: Tiny
skills:
- bonus: 11
  misc: null
  name: 'Acrobatics '
- bonus: 9
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Nature '
- bonus: 11
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 270
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- CE
- Tiny
- Fey
- Plant
type: Creature
weaknesses:
- amount: 5
  type: fire
